Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5902

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5902
Last Modified 19 Nov 2012 12:14:42
Published 17 Nov 2012 04:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5902

Summary

Cross-site scripting (XSS) vulnerability in ptk/lib/modal_bookmark.php in DFLabs PTK 1.0.5 allows remote attackers to inject arbitrary web script or HTML via the arg4 parameter.

Vulnerable Systems

Application

  • Dflabs Ptk 1.0.5


References

XF - ptk-modalbookmark-xss(74492)

BID - 52817

MISC - http://packetstormsecurity.org/files/111360/PTK-1.0.5-Cross-Site-Scripting-Unrestricted-Access.html

OSVDB - 80774


Last Updated: 27 May 2016 10:51:49